v2_simfony - Connectivity #1253

Error being displayed and no internet data connection opened up

05/04/2022 06:58 AM - John Weber

Status: Open Start date: 05/04/2022
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
vote: billingAccountCode: 835234f5-7fb9-419¢-820f-523bf8717ec7
simcardid: 89044045817727484800000004845742 |userld: 843d8cc0-dc5c-46dd-8322-6ce9b3a858
do
accountld: 0a000064-8048-136d-8180-889898c661 | parentUserld: null
a0
accountName: loTdc isSellerRestrictedTic false
ket:
tenantName: null
Description

Error is being disp[ayed when | try to connect with our Voyager or with my phone. Have tried various phones and it seems to show

some sort of access issue maybe.

this is the actual erro being displayed in the portal evrytime i try to accesss the internet or create a data conection

Is not authorized: Data session not allowed by current profile

History

#1 - 05/04/2022 03:42 PM - Ronald Sopronyi

Please check that on the device, the APN is set to globaldata.iot, also please ensure that the device has roaming and data traffic activated?

We will also in the meanwhile check the background for processes as well.
#2 - 05/05/2022 06:06 AM - John Weber

Hi there

We have tried it again on a phone with correct apn and still gives error:

Is not authorized: Data session not allowed by current profile

#3 - 05/06/2022 08:41 AM - Ronald Sopronyi

Could you confirm whether the SIMs are working and whether we can close this ticket? Thanks

#4 - 01/05/2023 01:26 PM - Redmine Admin
- parentUserld set to null

- isSellerRestrictedTicket set to false

#5 - 01/06/2023 07:25 AM - Redmine Admin

- tenantName set to null

#6 - 01/06/2023 07:47 AM - Redmine Admin
- billingAccountCode set to 835234f5-7fb9-419c-820f-523bf8717ec7

#7 - 01/06/2023 10:08 AM - Redmine Admin
- userld set to 843d8cc0-dchc-46dd-8322-6¢ce9b3a858d9
